# $Revision: 1.7 $, $Date: 2004/07/16 07:41:51 $
Summary:	A graphical regular expression explorer
Summary(pl):	Graficzny eksplorator wyrae regularnych
Name:		gregexp
Version:	0.3
Release:	2
License:	GPL	
Group:		Development/Tools
Source0:	http://dentrassi.de/download/%{name}/%{version}/%{name}-%{version}.tar.gz
# Source0-md5:	67310625715c4f13ec65e2ebb90a3654
URL:		http://dentrassi.de/download/gregexp/
Patch0:		%{name}-desktop.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	glib2-devel
BuildRequires:	libglade-devel
BuildRequires:	libgnomeui-devel
BuildRequires:	pcre-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A graphical regular expression explorer that uses PCRE as regular
expression engine. 

%description -l pl
Graficzny eksplorator wyrae regularnych, ktry uywa PCRE jako silnika
wyrae regularnych.

%prep
%setup -q
%patch0 -p1

%build
glib-gettextize --copy --force
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}
%{_desktopdir}/%{name}.desktop
%{_pixmapsdir}/%{name}.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gregexp.spec,v $
Revision 1.7  2004/07/16 07:41:51  ankry
- desktop fixes, rel. 2

Revision 1.6  2004/03/16 20:38:53  adamg
- release 1

Revision 1.5  2004/03/16 20:30:34  adamg
- updated to 0.3

Revision 1.4  2004/03/13 18:49:36  adamg
- BuildRequires: libglade-devel, libgnomeui-devel

Revision 1.3  2004/03/13 18:15:02  adamg
- BuildRequires: autoconf, automake, glib2-devel, pcre-devel
- cosmetics

Revision 1.2  2004/03/13 18:03:48  adamg
- pl summary and description

Revision 1.1  2004/03/13 17:56:36  adamg
- initial import
